Page MenuHomePhabricator

[Wikimedia Hackathon 2018] Translate extension class
Closed, ResolvedPublic

Description

A one hour class to discover the extension translate and know how to use it.

That session is about making translation of help pages and setup those pages for translation. This is not about translatewiki or ContentTranslation.

When: Saturday 19th, from 18:00 to 19:00
Where: Sessions Principals (Q1/0003)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 11:47 AM
Trizek-WMF triaged this task as Medium priority.May 18 2018, 11:47 AM
Trizek-WMF moved this task from Backlog to Session on the Wikimedia-Hackathon-2018 board.
Trizek-WMF updated the task description. (Show Details)May 18 2018, 12:09 PM

Hello!
This session is in a room with video recording capabilities. Would you like this session recorded for YouTube / Commons?
Pinging @bcampbell as he will be helping with this.

Why not! That would be more interactive than T174718: Videocast Trizek's translation workshop from Wikimania.

@bcampbell, will you be around? As an expert, do you think https://commons.wikimedia.org/wiki/File:How_to_use_the_translate_extension.webm is good enough, or should it be re-recorded during that session?

@Trizek-WMF I think https://commons.wikimedia.org/wiki/File:How_to_use_the_translate_extension.webm is a good enough, but I'm available during that time. How about we stream/record your session and you can be the judge? It's not a big deal for me.

I went ahead and set up the link, but if you decide you don't want to record/stream it, that's okay too.

Public YouTube stream on MediaWiki channel: https://www.youtube.com/watch?v=gSg_vm5gcuk

bcampbell updated the task description. (Show Details)May 18 2018, 5:48 PM

Thanks @bcampbell. Let's record it and check what's the best. :)

Trizek-WMF renamed this task from Translate extension class to [Wikimedia Hackathon 2018] Translate extension class.May 19 2018, 9:46 AM
Trizek-WMF raised the priority of this task from Medium to High.May 19 2018, 1:09 PM
Trizek-WMF updated the task description. (Show Details)May 19 2018, 1:30 PM
Elitre added a subscriber: Elitre.

Don't forget to link to such resources from relevant places :)

Trizek-WMF closed this task as Resolved.May 22 2018, 12:19 PM

Don't forget to link to such resources from relevant places :)

Sure! Will do that when I'll have reviewed the video and decided what's the best. ATM, the old video is already on several pages.

Vvjjkkii renamed this task from [Wikimedia Hackathon 2018] Translate extension class to jscaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Trizek-WMF as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.